package cn.com.qmth.stmms.biz.common.domain.card;

import com.fasterxml.jackson.annotation.JsonIgnoreProperties;

@JsonIgnoreProperties(ignoreUnknown = true)
public class FieldArea {

    private String field;

    private double[] area;

    public String getField() {
        return field;
    }

    public void setField(String field) {
        this.field = field;
    }

    public double[] getArea() {
        return area;
    }

    public void setArea(double[] area) {
        this.area = area;
    }
}
